package com.brilliance.isc.esb.model.hx;

/**
 * 6311 核心系统提供入账交易查询请求对象
 */
public class Req6311 {

    /**
     * 账号 [0,21]
     */
    public String ZHANGH;

    /**
     * 借据号 [0,17]
     */
    public String JIEJUH;

    public Req6311() {
    }

    public Req6311(String ZHANGH, String JIEJUH) {
        this.ZHANGH = ZHANGH;
        this.JIEJUH = JIEJUH;
    }
}
